/* 
 * global.css
 *
 * Last Updated: 10-20-2004
 * geoff@choppingblock.com
 *
 */

 #flashalt{
	width:1024px;
	height:480px;
	border:4px #200 solid;
 	background:url("../_media/placeholderbg.jpg") no-repeat;
 	color:#fff;
	font-size:1.5em;
	font-weight:bold;
 	font-family:Arial, Helvetica, sans-serif;
	margin:60px auto;
}

#mp3download{
	width:1024px;
	height:480px;
	border:4px #200 solid;
	background:url("../_media/logo.jpg") no-repeat;
	color:#fff;
	font-size:.8em;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:60px auto;
}

#flashalt #noflashmsg{
	margin-top:120px;
	margin-left:120px;
}


a {
	color: #f00;
}

a img {
	border: none;
}

a:visited {
	color: #f00;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

acronym, abbr {
	border-bottom: 1px dashed #333;
}

acronym, abbr, span.caps {
	cursor: help;
	font-size: 90%;
	letter-spacing: .07em;
}

body {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
 	margin: 0;
	padding: 0;
}

div#header {
	
}

div#maincontent {
	
}

div#footer {
	
}